/* Category page */
.intro-category {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 10px;
    margin-top: 10px;
}
.intro-category .intro-category-title {
    width: 100%;
    float: left;
    font-size: 18px;
    line-height: 1.3em;
}
.intro-category .intro-category-content {
    max-height: 2000px;
    overflow: hidden;
    border-top: 1px solid #cccc;
    padding-top: 20px;
}
.box_shadow{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to top, #f2ecf8, transparent);
    overflow: auto;
    height: 40px;
}
.intro-category-show {
    position: absolute;
    text-align: center;
    font-size: 17px;
    bottom: -40px;
    width: 100%;
    clear: both;
}
#intro-category-viewall,#intro-category-viewdefault {
    display: block;
    width: 300px;
    text-align: center;
    color: #c69a39;
    border-radius: 5px;
    padding: 8px 0;
    transition: .5s all ease;
    margin: 0 auto;
    border: 1px solid #c69a39;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    background-color: #fff;
}
#intro-category-viewall:hover,
#intro-category-viewdefault:hover{
    color: white;
    background: #c69a39;
}
#intro-category-viewdefault{
    display: none;
}

.product-fillter-box {
    width: 100%;
    float: left;
    display: inline-table;
    height: 36px;
    border: 1px solid #ddd;
    background: #fff;
    position: relative;
    list-style: none;
}
.product-fillter-box li {
    float: left;
    position: relative;
    display: block;
    font-size: 13px;
    color: #333;
    white-space: nowrap;
    margin: 0 10px 0 0;
    height: 36px;
    line-height: 22px;
}
.product-fillter-box li:after {
    content: " ";
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #888;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    right: -10px;
    top: 15px;
    vertical-align: top;
}
.product-fillter-box li:last-child {
    float: right;
    margin-right: 20px;
}
.product-fillter-box li:last-child .dropdown-filter {
    right: -20px;
}
.product-fillter-box a {
    padding: 7px 8px;
    display: block;
}
.product-fillter-box .dropdown-filter {
    position: absolute;
    border: 1px solid #d7d7d7;
    overflow: auto;
    background-color: #fff;
    margin-top: -1px;
    width: 200px;
    -webkit-box-shadow: 0px 4px 15px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 4px 15px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 4px 15px -5px rgba(0,0,0,0.75);
    display: none;
    z-index: 100;
}
.product-fillter-box .dropdown-filter li {
    clear: both;
    width: 100%;
    margin-right: 0;
    padding-left: 20px;
    position: relative;
}
.product-fillter-box .dropdown-filter li:first-child{
    background-color: #fff;
    padding: 0 0 0 20px;
}
.product-fillter-box .dropdown-filter li:last-child {
    float: left;
    margin-right: 0;
}
.product-fillter-box .dropdown-filter li:hover {
    background-color: #f5f5f5;
}
.product-fillter-box .dropdown-filter li:after{
    content: "";
    display: none !important;
}
.product-fillter-box .dropdown-filter li a {
    padding: 7px 8px;
    height: 36px;
    overflow: hidden;
}
.product-fillter-box li.show .dropdown-filter {
    display: block;
}
.product-fillter-box .checked {
    background: #f5f5f5 !important;
    font-weight: 700;
}
.product-fillter-box .checked:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f00c';
    float: left;
    font-weight: normal;
    font-size: 16px;
    color: #888;
    position: absolute;
    top: 8px;
    left: 7px;
}
.product-fillter-box .filter-column {
    width: 370px;
}
.product-fillter-box .filter-column li {
    float: left;
    width: 50%;
    clear: none;
}
.product-fillter-box .filter-column li:first-child {
    float: left;
    width: 100%;
}

@media only screen and (min-width: 1200px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {
    .breadcrumb {
        padding: 0 10px;
    }
    .intro-category {
        padding: 10px;
    }
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 479px) {
    .product-fillter-box .filter-column {
        margin-left: -150%;
    }
}

@media only screen and (max-width: 319px) {}